Re: [Evolution-hackers] Do we need camel/camel-i18n.h?

On Sat, 2004-02-07 at 11:12, Jeffrey Stedfast wrote:
> what is gi18n.h? where does it come from? I presume it comes from glib?
> but which version? we can only use it if it is from glib 2.2

Just to clarify, this is the current situation while we come up with a
solution for daily snapshots.  We will allow newer glib/gtk stuff in
about a month or so.

JP Rosevear <jpr ximian com>
Ximian, Inc.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]